// obudowujemy kod, który może wywołać wyjątek, blokiem try...catch
var userVal="j";
try
{
  if(isNaN(userVal)) throw "userVal – niepoprawna wartość";
}
catch(e)
{
  WScript.Echo("Przechwycony błąd: " + e);
  if(e == "userVal - niepoprawna wartość")
    WScript.Echo("Proszę wprowadzić wysokość w cm");
}
// od tego miejsca wykonywanie programu jest kontynuowane
